CVE-2020-22046

2021-06-02T00:00:00
ID UB:CVE-2020-22046
Type ubuntucve
Reporter ubuntu.com
Modified 2021-06-02T00:00:00

Description

A Denial of Service vulnerability exists in FFmpeg 4.2 due to a memory leak in the avpriv_float_dsp_allocl function in libavutil/float_dsp.c.